/************************************************************
    TURN TO
************************************************************/
.TT4chatIcon, .TT4thumb, .TT4pen, .TT4expand, .TT4collapse, .TT3carouselLeft, .TT3carouselRight, .TT3clearSearchMiqa, .TT4miqaScrollL, .TT4miqaScrollR, .TT4answVoteCallArrow, .TT4showMoreSmallImg, .TT4closeIcon, .TT3removeAttachedItem, .TTclearRevSearch, .TT4searchIcon, .TTinputTeaserBubble1, input[type=checkbox].TTcheckbox+label.TTlabel, .TT3addedText, .TT4miqAdd, .TT4showMoreImg, .TTsmallSubmitBtn, .TTsmallSubmitBtn-hover, .TTdoneBtn, .TTdoneBtn-hover, .TTupdateBtn, .TTupdateBtn-hover, .TT4writeReviewBtn, .TT4writeReviewBtn-hover, .TTcancelBtn, .TTcancelBtn-hover, .TTconfirmDupBtn, .TTconfirmDupBtn-hover, .TTsqvBack, .TTsqvForward, .TTcancelDupBtn, .TTcancelDupBtn-hover, .TTblankBtn, .TTblankBtn-hover, .TTcloseBtn, .TTcloseBtn-hover, .TTsaveBtn, .TTsaveBtn-hover, .TTsearchBtn, .TTsearchBtn-hover, .TTbigSubmitBtn, .TTbigSubmitBtn-hover, .TT4instAnswNext, .TT4instAnswNext-hover, .TT3yesVote, .TTrating-0-0, .TTrating-0-5, .TTrating-1-0, .TTrating-1-5, .TTrating-2-0, .TTrating-2-5, .TTrating-3-0, .TTrating-3-5, .TTrating-4-0, .TTrating-4-5, .TTrating-5-0, .TTcustom-0-0, .TTcustom-0-5, .TTcustom-1-0, .TTcustom-1-5, .TTcustom-2-0, .TTcustom-2-5, .TTcustom-3-0, .TTcustom-3-5, .TTcustom-4-0, .TTcustom-4-5, .TTcustom-5-0, .TT4breakdown, .TT4breakdownPercent, .TT4reviewRange, .TT4reviewRangeSmall, .TT4reviewRangeDot, .TTcustomSmall-0-0, .TTcustomSmall-0-5, .TTcustomSmall-1-0, .TTcustomSmall-1-5, .TTcustomSmall-2-0, .TTcustomSmall-2-5, .TTcustomSmall-3-0, .TTcustomSmall-3-5, .TTcustomSmall-4-0, .TTcustomSmall-4-5, .TTcustomSmall-5-0, .TTfacebookDelAuth, .TTtwitterDelAuth, .TTgmailDelAuth, .TTfacebookShare, .TTfacebookNoShare, .TTtwitterShare, .TTtwitterNoShare {
  background-image: url("../images/en_US_1x.png") !important;
}
@media not all, not all, only screen and (-webkit-min-device-pixel-ratio: 2), not all
.TT4chatIcon, .TT4thumb, .TT4pen, .TT4expand, .TT4collapse, .TT3carouselLeft, .TT3carouselRight, .TT3clearSearchMiqa, .TT4miqaScrollL, .TT4miqaScrollR, .TT4answVoteCallArrow, .TT4showMoreSmallImg, .TT4closeIcon, .TT3removeAttachedItem, .TTclearRevSearch, .TT4searchIcon, .TTinputTeaserBubble1, input[type=checkbox].TTcheckbox+label.TTlabel, .TT3addedText, .TT4miqAdd, .TT4showMoreImg, .TTsmallSubmitBtn, .TTsmallSubmitBtn-hover, .TTdoneBtn, .TTdoneBtn-hover, .TTupdateBtn, .TTupdateBtn-hover, .TT4writeReviewBtn, .TT4writeReviewBtn-hover, .TTcancelBtn, .TTcancelBtn-hover, .TTsqvBack, .TTsqvForward, .TTconfirmDupBtn, .TTconfirmDupBtn-hover, .TTcancelDupBtn, .TTcancelDupBtn-hover, .TTblankBtn, .TTblankBtn-hover, .TTcloseBtn, .TTcloseBtn-hover, .TTsaveBtn, .TTsaveBtn-hover, .TTsearchBtn, .TTsearchBtn-hover, .TTbigSubmitBtn, .TTbigSubmitBtn-hover, .TT4instAnswNext, .TT4instAnswNext-hover, .TT3yesVote, .TTrating-0-0, .TTrating-0-5, .TTrating-1-0, .TTrating-1-5, .TTrating-2-0, .TTrating-2-5, .TTrating-3-0, .TTrating-3-5, .TTrating-4-0, .TTrating-4-5, .TTrating-5-0, .TTcustom-0-0, .TTcustom-0-5, .TTcustom-1-0, .TTcustom-1-5, .TTcustom-2-0, .TTcustom-2-5, .TTcustom-3-0, .TTcustom-3-5, .TTcustom-4-0, .TTcustom-4-5, .TTcustom-5-0, .TT4breakdown, .TT4breakdownPercent, .TT4reviewRange, .TT4reviewRangeSmall, .TT4reviewRangeDot, .TTcustomSmall-0-0, .TTcustomSmall-0-5, .TTcustomSmall-1-0, .TTcustomSmall-1-5, .TTcustomSmall-2-0, .TTcustomSmall-2-5, .TTcustomSmall-3-0, .TTcustomSmall-3-5, .TTcustomSmall-4-0, .TTcustomSmall-4-5, .TTcustomSmall-5-0, .TTfacebookDelAuth, .TTtwitterDelAuth, .TTgmailDelAuth, .TTfacebookShare, .TTfacebookNoShare, .TTtwitterShare, .TTtwitterNoShare {
  background-image: url("../images/en_US_1x.png") !important;
}

.TTui-widget-overlay {
    background: url(../images/interface/ui-overlay-shadow.png) repeat scroll 50% 50% #333;
    opacity: 0.79;
}

#ugcContainer {
    margin-top: 20px;
    margin-bottom: 50px;
}

#ugcContainer .nav-tabs a {
  border-radius: 0;
  color: #4f4a4a;
  font-weight: bold;
  letter-spacing: 2px;
  font-size: 12px;
  background-color: #ebebeb;
  padding-bottom: 12px;
}

#ugcContainer .nav-tabs li.active a {
  font-size: 15px;
  background-color: #fff;
  padding-bottom: 10px;
}

@media (max-width: 767px) {
    #ugcContainer .nav-tabs a {
      font-size: 10px;
    }

    #ugcContainer .nav-tabs li.active a {
      font-size: 13px;
    } 
}

#ugcContainer .nav-tabs a:hover {
  border-color: #ebebeb;
}

#ugcContainer .nav-tabs li.active a:hover {
  border-bottom-color: #fff;
}

#ugcContainer .nav-tabs li.active {
  margin-left: -2px;
  margin-right: -2px;
  margin-bottom: -10px;
  padding-bottom: 8px;
}

.TTreviewSummary {
    background-color: #fff;
    border: 0;
    padding-left: 0;
    border-bottom: 1px solid #ccc;
}

.TTpoweredby {
    display: none;
}

#TTsearchTermGrp {
    display: none;
}

.TTreview {
  background-color: #fff;
  border: 0;
  padding-left: 0;
}

.TTratingBoxBorder {
    border: 0;
    padding: 0;
}

.TT3itemBox {
    background-color: #fff;
    border: 0;
}

.TT3qText {
    color: #000;
}

.TT3linkLine,
.TT3linkLine a {
    color: #000 !important;
}

.TTbestAnswer {
    color: #000;
    font-weight: bold;
}

.TThelpful a {
    color: #fff !important;
    background-color: #454546;
    padding: 5px 10px 5px 10px;
}

.TThelpful {
    font-weight: bold;
}

.TTflagReview a {
    color: #000 !important;
}

.TThelpful a {
    display: inline-block;
    margin-left: 3px;
}

.TTinputTeaserHeader {
    display: none;
}

#TTinputTeaserBox {
    display: none;
}

.TTinputTeaserSearchline {
    color: #fff;
}

.TTteaSearchLink {
    position: relative;
    left: -16px;
    top: 23px;
}

.TurnToReviewsTeaser .TTratingBox {
    position: relative;
}

.TTratingLinks {
    position: relative;
    top: -20px;
    left: 5px;
}

#TTpartnerRegWindow{
    height:530px;
    width:1020px;
    border: none;
}

#TTpartnerRegWindow #wrapper.pt_account #main{
	padding: 0;
}

#writeReview {
  top: 4px;
  position: relative;
  left: 10px;
  color: #000;
}


#askQuestion {
	color: #000;
}

.TurnToItemTeaser {
  position: relative;
  top: 4px;
  font-size: 12px;
}

#readReviews {
    position: relative;
    top: 5px;
}

#TTpartnerRegFrame {
    height: 490px !important;
}

#TTscrollArea {
    max-height: none !important;
    height: 500px;
}

#TTmainContent {
    max-height: none !important;
}

#TTtraDialogTitleBar {
    height: 26px !important;
}

#TTpartnerRegWindowClose {
    color: transparent;
    position: absolute;
    z-index: 999;
    top: 31px;
    right: 7px !important;
}

#TTpartnerRegWindowClose:before {
    transform: rotate(-36deg);
    content: '';
    position: absolute;
    width: 2px;
    height: 18px;
    left: 16px;
    background-color: #888;
}

#TTpartnerRegWindowClose:after {
    transform: rotate(36deg);
    content: '';
    position: absolute;
    width: 2px;
    height: 18px;
    right: 15px;
    background-color: #888;
}

#TTpartnerRegWindowClose:hover:before {
    background-color: #000;
}

#TTpartnerRegWindowClose:hover:after {
    background-color: #000;
}

.TTsoloQuestionMsg {
    color: #454646 !important;
}

#TTwriteRevProdTitle {
    color: #454646 !important;
}

#TTwriteRevProd {
    border-left-color: #4B4C4C !important;
}

.TTwriteReview a {
    background-image: url("/images/en_US_1x.png") !important;
    background-position: -1609px -1845px;
    background-size: 943px 2022px;
    display: inline-block;
    width: 133px;
    height: 30px;
    color: transparent !important;
    position: relative;
    top: -6px;
    left: 10px;
    margin-top: 10px;
}

.TTwriteMessageError {
    color: red !important;
}

.sr-only {
    color: #9c9494 !important;
    background-color: #000 !important;
}

.ada-anchor {
    color: #044b89 !important;
}

#sizeCharts p{
    color: #515151 !important;
}
#bagImage p.itemNumber{
color: #000;
font-size: 11px;
padding: 12px 5px;
text-align: center;
text-decoration: none;
}

#bagImageOver p.itemNumber{
color: #fff;
font-size: 11px;
padding: 12px 5px;
text-align: center;
text-decoration: none;
}

#signInBlock label, #signInBlock .create-account {
    color:#848484;

}

#myAccountBlock.dashboard .panel,
#myRewardsBlock .panel {
    border-color: #ddd;
}

#myAccountBlock.dashboard .panel .panel-heading p{
    margin-bottom: 0;
}


#signInBlock .underLineText {
    text-decoration:
    underline;
    color:#044b89;
    font-weight: normal !important;
}

.signOutColorBox a:link, .signOutColorBox a{
    text-align: center;
    color: white !important;
    float: right;
    height: 25px;
    margin: 8px 5px 5px 5px;
    background-color: #848484;
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
}

.signOutColorBox a:hover {
    text-decoration: none;
}

#myRewardsContainer{
}

#myRewardsBlock .panel {
    border-radius: 0 !important;
}

#myRewardsBlock .panel-heading {
    min-height: 41px;
    background-color: transparent !important;
    border-radius: 0 !important;
    border-bottom: 1px solid #ddd;
    color: #000 !important;
    font-size: 18px;
}

#myRewardsBlock #rewardsBannerContainer {
    margin-bottom: 20px;
}

#myRewardsBlock .rewards-coupon {
    width: 180px;
}

#myRewardsBlock #accountActivity {
    overflow-y: auto;
    height: 180px;
}

#myRewardsBlock #expiresContainer, #myRewardsBlock #nextRewardContainer {
    color: #8C8A8B;
}

#myRewardsBlock #nextRewardContainer {
    font-weight: bold;
    font-size: 15px;
}

#myRewardsBlock .rewards-coupon-container {
    width: 180px;
    margin-right: 30px;
    margin-bottom: 20px;
    text-align: center;
}

@media (max-width: 480px) {
    #myRewardsBlock .rewards-coupon-container {
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

#myRewardsBlock #rewardCouponsContainer {
    margin-top: 20px;
    margin-left: 20px;
}

#myRewardsBlock .redeem-instructions {
    font-weight: normal !important;
    font-size: 14px;
    font-style: italic;
    margin-top: 2px;
}

#myRewardsBlock #currentPointsLabel {
    font-size: 25px;
    color: #8C8A8B;
}

#myRewardsBlock #currentPoints {
    font-size: 60px;
    color: #8C8A8B;
}

#myRewardsBlock .activity-date {
    font-weight: bold;
    color: #8C8A8B;
}

#myRewardsBlock .activity-description {
    color: #8C8A8B;
}

#myRewardsBlock .activity-separator {
    border-bottom: 1px solid #ccc;
    margin-top: 3px;
    margin-bottom: 15px;
}

#myRewardsBlock .reward-code-label {
    font-weight: bold;
    color: #696969;
    margin-top: 2px;
}

#myRewardsBlock .reward-code-value {
    color: #696969;
}

#myRewardsBlock .reward-expires {
    color: #696969;
    font-size: 12px;
}

#myRewardsBlock .reward-barcode {
    margin-top: 3px;
    margin-bottom: 3px;
}

#myRewardsBlock .reward-barcode img {
    width: 100%;
}

#myRewardsHomeSection label, #myRewardsHomeSection .rewardsHomeBottomBlock {
    color:#848484;
}

#myRewardsHomeSection .vcenter {white-space:nowrap;}
#myRewardsHomeSection .vcenter > * {white-space:normal;}

#myRewardsHomeSection  .vcenter:before,
#myRewardsHomeSection  .vcenter >* {display:inline-block; vertical-align:middle;}

#myRewardsHomeSection  .vcenter:before {content:"";  height:100%;}

#myRewardsHomeSection  .vcenter {word-spacing:-.25em;}
#myRewardsHomeSection  .vcenter > * {word-spacing:normal;}
.employeeRewardsSection {text-align:center;font-size:20px;font-weight:bold;}

.upload-text-format{
padding-top: 15px;
font-size: 11px;
font-weight: bold;
}

.alert-message{
margin-top: 10px;
background-color:tranparent !important;
color:#e9120f !important;
}

.download-link{
margin-top: 15px;
}
.download-link a{
text-decoration:underline !important;
color:#353535;
}

#searchBox::-ms-clear{
 display:none;
}
.mobileSearchIcon{
    background-image: url(../img/mobile-search-glass.png);
    width: 37px;
    height: 31px;
    background-position: center;
    background-repeat: no-repeat;
    border: 0;
    background-color: #eceaeb;
    position: relative;
    top: 8px;
}
@-moz-document url-prefix() {
.mobileSearchIcon{
	 top: -6px;
}
}

.miles-override{
	font-weight:normal !important;
}
.availabilityText{
	color: #03698b;
}
.checkoutBorder{
	padding-bottom:10px !important;
}
.panelBodyBottom{
	padding-bottom:15px !important;
}
.orderAlignment{
	border-top:1px solid #000;
}
.titleAlignment{
	padding-top:10px !important;
}
.valueAlignment{
	padding-top:10px !important;
}
.taxAlignment{
	border-bottom:1px solid #000;
}
.taxborder{
	padding-top:10px !important;
}
.estimatedTaxBorder{
	padding-top:10px !important;
}
.taxvalue{
	padding-top:10px !important;
}
.promoBorder{
	padding-top:8px !important;
	margin-bottom:10px !important;
}
.brandNames{
	width : 165px;
}

#TTpartnerRegWindow {
    width:750px;
    height:571px;
}

#TTpartnerRegFrame {
	height: 100% !important;
}


.pt_turntoaccount .col-1, .pt_turntoaccount .col-2 {
	width: 45%;
	max-width: 50%;
}

.pt_turntoaccount .col-1 {
	float: left;
}

.pt_turntoaccount .col-2 {
	float: right;
}

.pt_turntoaccount .col-2 .required-indicator {
	display: inline;
}

.pt_turntoaccount .col-2 .login-box-content {
	padding: 0em 1.7em 2.0em;
}

.pt_turntoaccount .turnto-login-heading {
	margin: 30px 0 15px;
    text-transform: uppercase;
    text-align: center;
    color: #000;
}
.error-email, .error-password{
	background-color: #cebdb3;
    border: 1px solid #990000;
    border-radius: .5em;
    color: #990000;
    margin: 0.5em 0;
    padding: 0.8em;
}
#QuickViewDialog .TTratingBox {
	float: left;
}
#QuickViewDialog .TTreviewcount {
	line-height: 2.0em;
    padding-left: 10px;
}
.TTwriteRevRightCol .TThiddenForADA {
	background: none;
	display: none;
}
#TTcustDim-1 .TTcustDim-1 {
	display: inline-block;
}
#TTtrasubtop,#TTtrasubmid,#TTtrasubbot,
#TTtraDialogTitleBar,#TTmainContent,#TTmainContent,
#TT2footer {
	background: #fff !important;
	width: 100% !important;
}
#TTSubWindowClose:after,
#TTtraWindowClose:after {
    content: "X";
    font-size: 18px;
    font-weight: normal;
    color: #000;
    position: absolute;
    top: 8px;
    right: 10px;
}
#TTtraDialogTitleBar #TTtraWindowClose {
	position: absolute;
    right: 2em;
    top: 50%;
    width: 25px;
    margin: -15px 0 0 0;
    padding: 1px;
    height: 25px;
}
#TTtraDialogTitleBar {height:auto;}
#TTtraWindowClose:hover, #TTtraWindowClose:focus,
#TTtraWindowClose:hover,#TTtraWindowClose:focus{
    padding: 0;
    margin: 0;
}
.TTdialog {font-size: 12px;}

.TTui-widget-overlay {
    background: #000 !important;
    opacity: .5;
    filter: Alpha(Opacity = 5);
}

#TTscrollArea {
	height:522px;
}

@media (max-width: 767px) {
	#TT2myNetworkSection {padding:0px !important;}
	#TTtrasubtop, #TTtrasubmid, #TTtrasubbot, #TTtraDialogTitleBar,
	#TTmainContent, #TTmainContent, #TT2footer {
		width: auto !important;
    	min-width: auto !important;
    	padding:0px;
	}
	#TTtraLayout{width: 100% !important;}
	#TTtraDialogTitleBar #TTtraWindowClose { right: 0.5em !important;}
}

#TurnToContent a, #TTtraWindow a,
.TT3commentCntr .TT3timeStamp,
#TurnToContent .TT3metaText,
#TT3quest-SYSGEN .TT3askedBy {
    color: #000 !important;
}